@supports (-webkit-touch-callout:none) {
    div.wraper {
        overflow: hidden !important;
        overflow-y: auto !important
    }
}

@media only screen and (max-width:767px) {
    .carousel-content p.p-replace-slide-text {
        font-size: 22px;
        line-height: 1.54 !important
    }

    .about-content .about-item p.p-replace-aboutus-item, .p-replace-logo {
        line-height: 1.54 !important
    }

    .customer .p-replace-customer-title {
        padding: 0 11%;
        font-size: 18px;
        line-height: 1.54 !important
    }

    section.support h3.h3-replace-nhan-ho-tro-tu-van {
        font-size: 40px;
        padding: 0 10%
    }

    .blue-box h2.h2-replace-terminal-description-title, .top-banner .top-banner-content h1.h1-replace-crs-title, .top-news-detail h1.h1-replace-post-title {
        font-size: 25px
    }

    .carousel-cell img {
        width: 100%;
        height: auto;
        top: 20%
    }

    .homepage .main-carousel {
        height: 200px
    }

    #related-container-desktop, .main-carousel .slick-dots {
        display: none !important
    }

    #core-value .slick-track {
        display: block
    }

    #related-container-mobile {
        display: block !important
    }

    #advantages .container .grid-box {
        grid-row-gap: 15px
    }

        #advantages .container .grid-box .grid-item {
            font-size: 14px
        }

    #certificate .certificate-box .list-check li {
        background-position: top 5px left 5px
    }
    .footer-item-policy{
        visibility:visible!important;
    }
    .zalo-chat-widget{
        right: 113px!important;
        bottom: 58px!important;
    }
}

@media only screen and (max-width:600px) {
    .homepage .main-carousel {
        height: 150px
    }
}

@media only screen and (max-width:390px) {
    .homepage .main-carousel {
        height: 120px
    }
}

@media only screen and (max-width:1024px) {
    .carousel-content p.p-replace-slide-text {
        font-size: 30px
    }
}

.link-redirect:hover {
    cursor: pointer
}

.img-border-radius-5px {
    border-radius: 5px
}

.brand-item-border {
    border: none !important
}

    .brand-item-border:hover {
        webkit-box-shadow: none;
        box-shadow: none
    }

.h3-replace-company-name, .h4-replace-nav-title {
    display: block;
    font-size: 13px
}

#map {
    height: 400px;
    width: 100%
}

    #map .map-control {
        display: block
    }

.firstHeading {
    font-size: 18px
}

.selector-control {
    font-size: 14px;
    line-height: 30px;
    vertical-align: baseline
}

.map-icon-label {
    text-shadow: 2px 0 0 #fff,-2px 0 0 #fff,0 2px 0 #fff,0 -2px 0 #fff,1px 1px #fff,-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff;
    width: 130px !important;
    white-space: normal !important
}

.carousel-content p.p-replace-slide-text {
    line-height: 130%;
    font-weight: 600;
    color: #fff;
    font-size: 40px;
    margin: 0;
    display: block;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0;
    margin-inline-end: 0
}

.carousel-item-content h3.h3-replace-service-title, .customer .p-replace-customer-title {
    font-size: 18px;
    line-height: 1.54;
    display: block;
    margin-inline-start: 0;
    margin-inline-end: 0;
    font-weight: 600
}

    .carousel-content p.p-replace-slide-text :after, .carousel-content p.p-replace-slide-text :before, .carousel-item-content h3.h3-replace-service-title :after, .carousel-item-content h3.h3-replace-service-title :before, .contact .contact-info p.p-replace-hotline-email:after, .contact .contact-info p.p-replace-hotline-email:before {
        box-sizing: border-box
    }

.carousel-item-content h3.h3-replace-service-title {
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin: 20px 0 10px
}

.about-content .about-item p.p-replace-aboutus-item {
    color: #d09b46;
    line-height: 37px;
    font-size: 30px;
    font-weight: 600;
    margin: 0;
    display: block
}

.customer .p-replace-customer-title {
    margin: 0;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em
}

.customer-tab h3.h3-relace-tab-title {
    font-size: 13px;
    font-weight: 600;
    line-height: inherit
}

.news h2.h2-replace-news {
    font-size: 30px;
    line-height: 37px
}

.news h3.h3-replace-news-title {
    font-size: 16px;
    font-weight: 600;
    margin: 20px 0 10px;
    line-height: 22px
}

#history p.p-replace-history-title {
    margin: 0;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0
}

#core-value .corevalue-item h3.h3-repace-corevalue-item {
    margin-bottom: 10px;
    display: flex;
    -webkit-box-align: center;
    font-size: 18px
}

.corevalue-slider .slick-track {
    flex-direction: unset !important
}

.h3-replace-nhan-ho-tro-tu-van {
    font-size: 40px
}

.sub-item h2.h2-replace-ten-cong-ty-thanh-vien {
    color: #006d9c;
    font-weight: 600;
    margin-bottom: 20px;
    width: 98%;
    font-size: 18px
}

.contact .contact-info p.p-replace-hotline-email {
    line-height: 27px;
    font-size: 18px;
    font-weight: 600;
    margin: 0
}

.top-banner .top-banner-content h1.h1-replace-crs-title {
    letter-spacing: .3em;
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 37px
}

.card-item .card-item-content-full h2.h2-replace-blogs-post-title {
    margin-bottom: 12px;
    font-size: 13px
}

.service-item h2.h2-replace-child-service-title {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 7px !important;
    display: inline-block
}

.blue-box h2.h2-replace-terminal-description-title {
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 30px;
    line-height: 37px
}

h2.h2-replace-terminal-certificate-title {
    line-height: 37px
}

h2.h2-replace-news-tab {
    font-weight: 600;
    color: #7e7e7e;
    font-size: 13px
}

.card-item .card-item-content h3.h3-replace-blogs-post-title {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 1.54
}

.p-replace-logo {
    font-size: 45px;
    font-weight: 600;
    margin: 0;
    line-height: 1.54
}

.top-news-detail h1.h1-replace-post-title {
    font-weight: 500;
    margin-bottom: 18px;
    font-size: 30px;
    line-height: 37px
}

.card-item .card-item-content h4.h4-replace-blogs-post-other {
    font-size: 13px
}

.main-carousel .slick-dots {
    display: none !important
}

#related-container-mobile {
    display: none
}

.description-justify {
    text-align: justify
}

#certificate .certificate-box .list-check li {
    line-height: 200% !important;
    background-position: top 8px left 5px
}

#certificate .div-certificate-text2 {
    margin-bottom: 10px
}

.scroll-wrapper {
    display: flex;
    justify-content: center;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding-bottom: 3.6rem;
    background: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.4));
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.4));
    cursor: pointer;
}

.container-chevron {
    position: relative;
    width: 24px;
    height: 24px;
}

.scroll-down {
    position: relative;
    width: 28px;
    height: 8px;
}

.chevron {
    position: absolute;
    width: 28px;
    height: 8px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}

    .chevron:first-child {
        animation: move 3s ease-out 1s infinite;
    }

    .chevron:nth-child(2) {
        animation: move 3s ease-out 2s infinite;
    }

    .chevron:before, .chevron:after {
        content: ' ';
        position: absolute;
        top: 0;
        height: 100%;
        width: 51%;
        background: #fff;
    }

    .chevron:before {
        left: 0;
        transform: skew(0deg, 30deg);
    }

    .chevron:after {
        right: 0;
        width: 50%;
        transform: skew(0deg, -30deg);
    }

@keyframes move {
    25% {
        opacity: 1;
    }

    33% {
        opacity: 1;
        transform: translateY(30px);
    }

    67% {
        opacity: 1;
        transform: translateY(40px);
    }

    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

.text {
    display: block;
    margin-top: 75px;
    margin-left: -30px;
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    white-space: nowrap;
    opacity: .25;
    animation: pulse 2s linear alternate infinite;
}

@keyframes pulse {
    to {
        opacity: 1;
    }
}

@media screen and (min-width: 1024px) {
    header .main-nav li.navbar-item-active a:after {
        content: "";
        background-color: #d09b46;
        width: 100%;
    }
}

.footer-item-policy{
    visibility: hidden;
}